Zform {
  background-color: yellow
}
.option {
  border: 1px solid grey,
  padding: 5px;
  font-size: 0.8rem
}
.optionlabel {
  white-space: nowrap;
  min-height: 2em;
  height: 2em
}
.optionlistitem {
  min-height: 2em;
  height: 2em;
  overflow: hidden;  /* Note A, impt to prevent checkboxes from vertical overlap */
}
.compactcheckbox {
  margin-top: 0px !important; /* see Note A */
  margin-bottom: 0px !important; /* see Note A */
}
